Bug 4840 - [UPDATE REQUEST] libjpeg-turbo 1.3.0 -> 1.4.0
: [UPDATE REQUEST] libjpeg-turbo 1.3.0 -> 1.4.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-01-10 18:22 MSK by Andrey Bondrov
Modified: 2015-01-13 20:48 MSK (History)
2 users (show)

See Also:
RPM Package: libjpeg-turbo
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-01-10 18:22:00 MSK
New version of libjpeg-turbo was released.
Comment 1 Andrey Bondrov 2015-01-10 18:24:13 MSK
Advisory: "New version 1.4.0. It comes with various new optimizations."

https://abf.rosalinux.ru/build_lists/2387500
https://abf.rosalinux.ru/build_lists/2387501

P.S. We also need to publish build lists for Current platform if this update passes QA.

https://abf.rosalinux.ru/build_lists/2387502
https://abf.rosalinux.ru/build_lists/2387503
Comment 2 FirstLevel 2015-01-12 15:37:51 MSK
32


install old
update - ok
install new - ok


64


install old
update - ok
install new - ok
Comment 3 Vladimir Potapov 2015-01-13 17:24:07 MSK
libjpeg-turbo-1.4.0-1
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2387500/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2387501/x86_64/main/release/
************************** Advisory ****************************
New version 1.4.0. It comes with various new optimizations
****************************************************************
QA Verified